# ************************************************************************
# * AXIS SETUP FILE                                                      *
# *                                                                      *
# * PROJECT: Fort Davis (USA) Local Tie                                  *
# *    DATE: February 2013 (Processed May 2013)                          *
# *                                                                      *
# *              Kendall Fancher, Charles Geoghegan, Steven Breidenbach  *
# ************************************************************************
#
# ************************************************************************
# * Axis Operation Cards
# ************************************************************************
#
VCVFILE FortDavis.vcv
#
MAXITER 10
#
REFMARK MLRS
#
# ************************************************************************
# * TRANSFORMATION / SINEX OUTPUT                                        *
# ************************************************************************
#
SINEX NGSFTDV1302GA.snx 2013:02:23 
#
SINEXSTA 7080	7080 A 40442M006 1 MLRS mark 7080 1988
SINEXSTA 7850	7850 A 40442M008 1 Mobile VLBI/SLR mark
SINEXSTA 7851	7851 A 40442M011 1 SLR MARK 7851
SINEXSTA MDO1	MDO1 A 40442M012 1 GPS Mark 4011-S 
SINEXSTA MARP	MARP A --------- 1 GPS antenna ref pt 
SINEXSTA IVP_1	LRSM A --------- 1 McDonald LRS CRP
SINEXSTA IVP_6	7613 A 40442S017 1 VLBA conv ref pt
#
ALIGN 
# Current GPS campaign was constrained to ITRF2008 (2013:02:23).  Updated coordinate values
# were extracted from the IERS website for the seven closest IGS tracking stations.
#
ALIGNSTA	7851	-1330009.6679  -5328390.9383   3236503.1463
ALIGNSTA	50R2	-1330045.9318  -5328404.4064   3236461.1891
ALIGNSTA	MLRS	-1330005.2108  -5328407.7114   3236478.4835
ALIGNSTA	FDV1	-1323978.6901  -5332115.6037   3232046.0301	  
ALIGNSTA	FDV2	-1323874.3586  -5332218.3956   3231938.8322
ALIGNSTA	FDV3	-1324110.0869  -5332180.0361   3231895.3872  
#
# ************************************************************************
# * McDonald Laser Ranging Station                          
# ************************************************************************
# * IVP DETERMINATION                          
# ************************************************************************
#
IVP IVP_1 251 222  -16.9713    1.0812    1.3333  -16.8975    1.0828    1.3501  -0.1562  -0.3542	  
IVP IVP_2 253 224  -16.9713    1.0811    1.3333  -16.8974    1.0828    1.3501   0.2400  -0.0041	  
IVP IVP_3 255 226  -16.9713    1.0812    1.3333  -16.8974    1.0828    1.3501   0.5881   0.3919  	
#
OFFSET IVP_1 IVP_2
OFFSET IVP_2 IVP_3
#
ORTHOG 251 222 226
ORTHOG 255 222 226
#
UIVP IVP_1 IVP_2
UIVP IVP_2 IVP_3
# ************************************************************************
# * MLRS X AXIS (YOKE) FROM 7850 RM 2
# ************************************************************************
TARGET 251 -0.0213575  0.9997696  0.0021351  -16.9789    1.4353    1.3341   1.1320
TARGET 253 -0.0213574  0.9997696  0.0021352  -16.9714    1.0852    1.3333   1.1341
TARGET 255 -0.0213574  0.9997696  0.0021352  -16.9629    0.6894    1.3325   1.1398
#			
ENORMAL 251 253
ENORMAL 253 255
#
NNORMAL 251 253
NNORMAL 253 255
#
UNORMAL 251 253
UNORMAL 253 255
#
TOUCH 251 253    0.3501
TOUCH 253 255    0.3959
#
# ************************************************************************
# * MLRS Y AXIS (TUBE) FROM MLRS TLRS
# ************************************************************************
TARGET 222  0.2233508  0.0074775 -0.9747094  -16.8626    1.0840    1.1979   1.9773
TARGET 224  0.2233509  0.0074774 -0.9747094  -16.9510    1.0810    1.5840   1.9742
TARGET 226  0.2233510  0.0074776 -0.9747094  -17.0288    1.0784    1.9234   1.9714
#
ENORMAL 222 224
ENORMAL 224 226
#
NNORMAL 222 224
NNORMAL 224 226
#
UNORMAL 222 224
UNORMAL 224 226
#
TOUCH 222 224    0.3961
TOUCH 224 226    0.3482
#
# ************************************************************************
# * MLRS Y AXIS (TUBE) FROM 7850 RM 2
# ************************************************************************
#
TARGET 252 -0.2157593 -0.0025595 -0.9764432  -17.0854    1.0796    1.1692   1.9826
TARGET 254 -0.2157593 -0.0025596 -0.9764432  -17.0003    1.0806    1.5544   1.9796
TARGET 256 -0.2157592 -0.0025599 -0.9764433  -16.9255    1.0815    1.8928   1.9768
#
ENORMAL 252 254
ENORMAL 254 256
#
NNORMAL 252 254 
NNORMAL 254 256
#
UNORMAL 252 254
UNORMAL 254 256
#
TOUCH 252 254    0.3945
TOUCH 254 256    0.3465
#
#RADIUS	222	252
#RADIUS	224	254
#RADIUS	226	256
#
# ************************************************************************
# * Fort Davis VLBA                         
# ************************************************************************
# * IVP DETERMINATION                          
# ************************************************************************
#
IVP IVP_5 403 400 6731.4282 -5011.5140 -403.8194 6731.4652 -5013.6434 -403.8210  -4.1521  -0.2806
IVP IVP_6 301 400 6731.4279 -5011.5139 -403.8194 6731.4648 -5013.6433 -403.8210  -4.1525  -0.6656
IVP IVP_7 301 304 6731.4279 -5011.5138 -403.8194 6732.8614 -5009.9388 -403.8194  -3.7396  -0.6656
#
OFFSET IVP_5 IVP_6
OFFSET IVP_6 IVP_7
#
ORTHOG 403 304 400
ORTHOG 301 304 400
#
UIVP IVP_5 IVP_6
UIVP IVP_6 IVP_7
#
# ************************************************************************
# * VLBA AZIMUTH AXIS from FT DAVIS VLBA RMs 3 and 1                         
# ************************************************************************
#
TARGET 401  0.0009672 -0.0008098  0.9999992 6731.4285 -5011.5143 -403.1556   4.6471
TARGET 403  0.0009672 -0.0008098  0.9999992 6731.4285 -5011.5143 -403.5387   4.7461
TARGET 405  0.0009670 -0.0008097  0.9999992 6731.4285 -5011.5143 -403.8711   4.8346
TARGET 301  0.0009669 -0.0008095  0.9999992 6731.4285 -5011.5144 -403.1538   4.6471
TARGET 303  0.0009669 -0.0008096  0.9999992 6731.4285 -5011.5144 -403.5374   4.7461
TARGET 305  0.0009669 -0.0008097  0.9999992 6731.4285 -5011.5144 -403.8694   4.8346
#      
ENORMAL 401 403
ENORMAL 403 405
ENORMAL 405 301
ENORMAL 301 303
ENORMAL 303 305
#
NNORMAL 401 403
NNORMAL 403 405
NNORMAL 405 301
NNORMAL 301 303
NNORMAL 303 305
#
UNORMAL 401 403
UNORMAL 403 405
UNORMAL 405 301
UNORMAL 301 303
UNORMAL 303 305
#
ECENTRE 401 403
ECENTRE 403 405
ECENTRE 405 301
ECENTRE 301 303
ECENTRE 303 305
##
NCENTRE 401 403
NCENTRE 403 405
NCENTRE 405 301
NCENTRE 301 303
NCENTRE 303 305
#
RADIUS 401 301
RADIUS 403 303
RADIUS 405 305
#
# ************************************************************************
# * VLBA ELEVATION AXIS from FT DAVIS VLBA RM 3                         
# ************************************************************************
#
#TARGET 300  0.7396348 -0.6733415 -0.0012218 6729.7967 -5007.1401 -403.8153   3.2048
TARGET 302  0.7395872 -0.6730595 -0.0012929 6733.2524 -5010.2868 -403.8242   4.9555
TARGET 304  0.7395872 -0.6730595 -0.0012928 6735.6272 -5012.4557 -403.8242   4.6578
#
#ENORMAL 300 302
ENORMAL 302 304
#
#NNORMAL 300 302
NNORMAL 302 304
#
#UNORMAL 300 302
UNORMAL 302 304
#
#UCENTRE 300 302
UCENTRE 302 304
#
# ************************************************************************
# * VLBA ELEVATION AXIS from FT DAVIS VLBA RM 1                        
# ************************************************************************
#
TARGET 400  0.9998498  0.0173050 -0.0009856 6735.6167 -5013.5715 -403.8251   3.2031
TARGET 402  0.9998498  0.0173050 -0.0009856 6730.9409 -5013.6591 -403.8251   4.9555
#TARGET 404  0.9998390  0.0180954 -0.0009575 6727.7274 -5013.7177 -403.8177   4.6610
#
ENORMAL 400 402
#ENORMAL 402 404
#
NNORMAL 400 402 
#NNORMAL 402 404
#
UNORMAL 400 402
#UNORMAL 402 404
#
UCENTRE 400 402
#UCENTRE 402 404
#
RADIUS	302	402
#
END
